- Main Page
- Modules
- Classes
- Namespaces
- Files
- Related Pages

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces
tolerance.h File Reference
Miscellaneous Tools

## Classes
class | Tolerance< T >
| A class to provide a basic way to handle the comparison of numbers that are obtained as a result of a probably inexact computation. More...
class | Tolerance< float >
| Float specialization of Tolerance. More...
class | Tolerance< double >
| Double specialization of Tolerance. More...
class | Tolerance< long double >
| Long double specialization of Tolerance. More...

## Namespaces
| lemon
| The namespace of LEMON.